package com.zd.laboratory.mqtt.entiy;

import com.zd.common.core.enums.HardwareOperate;

/**
 * 设备状态
 * @Author: zhoupan
 * @Date: 2021/10/20/10:07
 * @Description:
 */
public class EquipmentStatus {

    /**
     * 编码
     */
    String num;

    HardwareOperate hardwareOperate;


    public String getNum() {
        return num;
    }

    public void setNum(String num) {
        this.num = num;
    }

    public HardwareOperate getHardwareOperate() {
        return hardwareOperate;
    }

    public void setHardwareOperate(HardwareOperate hardwareOperate) {
        this.hardwareOperate = hardwareOperate;
    }
}
